Subject: RE: Feedback for allprop/include proposal needed

From: "Julian Reschke" <[email-masked]>
Date: Sat, 14 Dec 2002 15:39:10 +0100

Some time ago, Geoff wrote:

> From: "Clemm, Geoff" <[email-masked]>
> To: [email-masked]
> Date: Sat, 26 Oct 2002 22:47:01 -0400
> Subject: RE: Feedback for allprop/include proposal needed
>
> I believe that the allprop/include proposal merits eventually becoming
> part of the standard WebDAV protocol.  I'd support adding it to 2518bis,
> and when 2518bis is ready to be submitted, if another implementation
> of this extension is not available to demonstrate interoperability,
> we could remove it from 2518bis and leave it as its own informational RFC.
>
> Cheers,
> Geoff

This was the only feedback I've seen. If we have consensus here, I think we
should add an issue to Jason's list, and note that the resolution is to add
the allprop/include behaviour into RFC2518bis.

If there's disagreement, I'd like to hear about it. This issue has been
around way too long :-)

Julian

--
<green/>bytes GmbH -- http://www.greenbytes.de -- tel:+492512807760